You are here

FYI: Linux Tutorial: mono-complete not needed

1 post / 0 new
kreegee
Offline
Joined: 2 years
Last seen: 2 years
FYI: Linux Tutorial: mono-complete not needed

FYI, in case this helps somebody else:

http://webgrabplus.com/documentation/installation/linux states that

Step 2 : Install mono. Currently mono-complete has too be installed to (reason currently unknown)

This is actually not necessary. The reason the app doesn't work with mono on it's own is because two dependencies are missing (they are shown if it's run with MONO_LOG_LEVEL=debug set)

apt install mono libmono-system-core4.0-cil libmono-system-web4.0-cil

was enough in my case (Ubuntu 16.04)

Brought to you by Jan van Straaten

Program Development - Jan van Straaten ------- Web design - Francis De Paemeleere
Supported by: servercare.nl